<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<div class="logout-outer">
  <div class="logout-inner">
    <img src="assets/img/logo_openkonsequenz.png">
    <div>
      <h2>Sie wurden ausgeloggt ...</h2>
      <h4>Über das Portal können Sie sich erneut einloggen</h4>
      <button style="margin-top: 10%" type="button" class="btn btn-primary" onclick="window.close()">Browser-Tab
        schließen</button>
    </div>
  </div>
</div>
<app-version-info>...Loading Version-Info...</app-version-info>